Index: /trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE.xcodeproj/nicholas.mode2v3
===================================================================
--- /trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE.xcodeproj/nicholas.mode2v3	(revision 471)
+++ /trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE.xcodeproj/nicholas.mode2v3	(revision 472)
@@ -196,46 +196,5 @@
 	<array/>
 	<key>OpenEditors</key>
-	<array>
-		<dict>
-			<key>Content</key>
-			<dict>
-				<key>PBXProjectModuleGUID</key>
-				<string>E15D2BA10DB8FE63006486EE</string>
-				<key>PBXProjectModuleLabel</key>
-				<string>APEMain.m</string>
-				<key>PBXSplitModuleInNavigatorKey</key>
-				<dict>
-					<key>Split0</key>
-					<dict>
-						<key>PBXProjectModuleGUID</key>
-						<string>E15D2BA20DB8FE63006486EE</string>
-						<key>PBXProjectModuleLabel</key>
-						<string>APEMain.m</string>
-						<key>_historyCapacity</key>
-						<integer>0</integer>
-						<key>bookmark</key>
-						<string>E15D2BAF0DB90519006486EE</string>
-						<key>history</key>
-						<array>
-							<string>E15D2BA60DB903BD006486EE</string>
-						</array>
-					</dict>
-					<key>SplitCount</key>
-					<string>1</string>
-				</dict>
-				<key>StatusBarVisibility</key>
-				<false/>
-			</dict>
-			<key>Geometry</key>
-			<dict>
-				<key>Frame</key>
-				<string>{{0, -1}, {856, 895}}</string>
-				<key>PBXModuleWindowStatusBarHidden2</key>
-				<true/>
-				<key>RubberWindowFrame</key>
-				<string>697 161 856 915 0 0 1920 1178 </string>
-			</dict>
-		</dict>
-	</array>
+	<array/>
 	<key>PerspectiveWidths</key>
 	<array>
@@ -303,6 +262,4 @@
 										<string>29B97315FDCFA39411CA2CEA</string>
 										<string>E14D2D920D7FD7D500994500</string>
-										<string>E14D2D8C0D7FD78500994500</string>
-										<string>E18931010D9DA13E005C7AA4</string>
 										<string>E14D2D8D0D7FD7AD00994500</string>
 										<string>E14343AE03DB48F700050002</string>
@@ -313,6 +270,5 @@
 									<array>
 										<array>
-											<integer>47</integer>
-											<integer>39</integer>
+											<integer>12</integer>
 											<integer>6</integer>
 											<integer>0</integer>
@@ -320,5 +276,5 @@
 									</array>
 									<key>PBXSmartGroupTreeModuleOutlineStateVisibleRectKey</key>
-									<string>{{0, 255}, {306, 670}}</string>
+									<string>{{0, 0}, {306, 670}}</string>
 								</dict>
 								<key>PBXTopSmartGroupGIDs</key>
@@ -339,5 +295,5 @@
 								</array>
 								<key>RubberWindowFrame</key>
-								<string>1594 415 323 756 0 0 1920 1178 </string>
+								<string>1596 414 323 756 0 0 1920 1178 </string>
 							</dict>
 							<key>Module</key>
@@ -379,5 +335,6 @@
 									<array>
 										<array>
-											<integer>7</integer>
+											<integer>1</integer>
+											<integer>0</integer>
 										</array>
 									</array>
@@ -478,6 +435,6 @@
 			<key>TableOfContents</key>
 			<array>
-				<string>E15D2B820DB8FA17006486EE</string>
-				<string>E15D2B830DB8FA17006486EE</string>
+				<string>E1C9F8270DC6E6E3009A48DE</string>
+				<string>E1C9F8280DC6E6E3009A48DE</string>
 				<string>1C9437FD063B20B00039CFAC</string>
 				<string>1C9437FE063B20B00039CFAC</string>
@@ -510,12 +467,9 @@
 	<key>WindowOrderList</key>
 	<array>
-		<string>1C530D52069F1CE1000CFCEE</string>
-		<string>1C530D54069F1CE1000CFCEE</string>
-		<string>1C530D5B069F1CE1000CFCEE</string>
+		<string>E1F413F80DC6A6C9007D6009</string>
 		<string>/Users/nicholas/Documents/Development/ICeCoffEE/ICeCoffEE/ICeCoffEE.xcodeproj</string>
-		<string>E15D2BA10DB8FE63006486EE</string>
 	</array>
 	<key>WindowString</key>
-	<string>1594 415 323 756 0 0 1920 1178 </string>
+	<string>1596 414 323 756 0 0 1920 1178 </string>
 	<key>WindowToolsV3</key>
 	<array>
@@ -603,6 +557,4 @@
 						</dict>
 						<dict>
-							<key>BecomeActive</key>
-							<true/>
 							<key>ContentConfiguration</key>
 							<dict>
@@ -641,5 +593,5 @@
 			<array>
 				<string>1C335F2C07B51CD20023D4EE</string>
-				<string>E1DE29B40D85468100A43489</string>
+				<string>E1A724A80DC07EB000CEBB19</string>
 				<string>1CE0B1FE06471DED0097A5F4</string>
 				<string>1CA1AED706398EBD00589147</string>
@@ -687,5 +639,5 @@
 								<string>{{0, 0}, {1092, 0}}</string>
 								<key>RubberWindowFrame</key>
-								<string>788 330 1092 808 0 0 1920 1178 </string>
+								<string>767 134 1092 808 0 0 1920 1178 </string>
 							</dict>
 							<key>Module</key>
@@ -695,6 +647,4 @@
 						</dict>
 						<dict>
-							<key>BecomeActive</key>
-							<true/>
 							<key>ContentConfiguration</key>
 							<dict>
@@ -715,5 +665,5 @@
 								<string>{{0, 5}, {1092, 762}}</string>
 								<key>RubberWindowFrame</key>
-								<string>788 330 1092 808 0 0 1920 1178 </string>
+								<string>767 134 1092 808 0 0 1920 1178 </string>
 							</dict>
 							<key>Module</key>
@@ -738,5 +688,5 @@
 			<array>
 				<string>1C530D52069F1CE1000CFCEE</string>
-				<string>E15D2B9A0DB8FB32006486EE</string>
+				<string>E1C9F7F30DC6DE54009A48DE</string>
 				<string>1CD0528F0623707200166675</string>
 				<string>XCMainBuildResultsModuleGUID</string>
@@ -745,5 +695,5 @@
 			<string>xcode.toolbar.config.buildV3</string>
 			<key>WindowString</key>
-			<string>788 330 1092 808 0 0 1920 1178 </string>
+			<string>767 134 1092 808 0 0 1920 1178 </string>
 			<key>WindowToolGUID</key>
 			<string>1C530D52069F1CE1000CFCEE</string>
@@ -858,11 +808,11 @@
 			<array>
 				<string>1C530D54069F1CE1000CFCEE</string>
-				<string>E15D2B880DB8FA17006486EE</string>
+				<string>E1C9F7F40DC6DE54009A48DE</string>
 				<string>1C162984064C10D400B95A72</string>
-				<string>E15D2B890DB8FA17006486EE</string>
-				<string>E15D2B8A0DB8FA17006486EE</string>
-				<string>E15D2B8B0DB8FA17006486EE</string>
-				<string>E15D2B8C0DB8FA17006486EE</string>
-				<string>E15D2B8D0DB8FA17006486EE</string>
+				<string>E1C9F7F50DC6DE54009A48DE</string>
+				<string>E1C9F7F60DC6DE54009A48DE</string>
+				<string>E1C9F7F70DC6DE54009A48DE</string>
+				<string>E1C9F7F80DC6DE54009A48DE</string>
+				<string>E1C9F7F90DC6DE54009A48DE</string>
 			</array>
 			<key>ToolbarConfiguration</key>
@@ -896,5 +846,5 @@
 										<string>1CDD528C0622207200134675</string>
 										<key>PBXProjectModuleLabel</key>
-										<string>ICeCoffEETTView.m</string>
+										<string>&lt;No Editor&gt;</string>
 										<key>StatusBarVisibility</key>
 										<true/>
@@ -954,6 +904,6 @@
 			<array>
 				<string>1C530D57069F1CE1000CFCEE</string>
-				<string>E1B657B80DB7F1A000EE3D39</string>
-				<string>E1B657B90DB7F1A000EE3D39</string>
+				<string>E1C9F7FE0DC6DF24009A48DE</string>
+				<string>E1C9F7FF0DC6DF24009A48DE</string>
 				<string>1CDD528C0622207200134675</string>
 				<string>1CD0528E0623707200166675</string>
@@ -964,5 +914,5 @@
 			<string>1C530D57069F1CE1000CFCEE</string>
 			<key>WindowToolIsVisible</key>
-			<true/>
+			<false/>
 		</dict>
 		<dict>
@@ -983,6 +933,4 @@
 					<array>
 						<dict>
-							<key>BecomeActive</key>
-							<true/>
 							<key>ContentConfiguration</key>
 							<dict>
@@ -1020,5 +968,5 @@
 			<array>
 				<string>1C530D5B069F1CE1000CFCEE</string>
-				<string>E15D2B940DB8FA6C006486EE</string>
+				<string>E1F414050DC6A6C9007D6009</string>
 				<string>1C78EAAC065D492600B07095</string>
 			</array>
@@ -1030,5 +978,5 @@
 			<string>1C530D5B069F1CE1000CFCEE</string>
 			<key>WindowToolIsVisible</key>
-			<true/>
+			<false/>
 		</dict>
 		<dict>
@@ -1289,6 +1237,6 @@
 			<key>TableOfContents</key>
 			<array>
-				<string>E1C0F8250DAEB286009E2DE7</string>
-				<string>E1C0F8260DAEB286009E2DE7</string>
+				<string>E11CE7A10DB942FD004BED85</string>
+				<string>E11CE7A20DB942FD004BED85</string>
 				<string>1CE0B1FE06471DED0097A5F4</string>
 				<string>1CA1AED706398EBD00589147</string>
@@ -1299,5 +1247,5 @@
 			<string>995 693 744 409 0 0 1920 1178 </string>
 			<key>WindowToolGUID</key>
-			<string>E1C0F8250DAEB286009E2DE7</string>
+			<string>E11CE7A10DB942FD004BED85</string>
 			<key>WindowToolIsVisible</key>
 			<false/>
Index: /trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE.xcodeproj/nicholas.pbxuser
===================================================================
--- /trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE.xcodeproj/nicholas.pbxuser	(revision 471)
+++ /trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE.xcodeproj/nicholas.pbxuser	(revision 472)
@@ -13,6 +13,6 @@
 		activeArchitecture = i386;
 		activeBuildConfigurationName = Development;
-		activeExecutable = E1ABE98B040D48E700050002 /* Safari */;
-		activeTarget = E120DB7308141CCB00BF8DDC /* ICeCoffEE Installer */;
+		activeExecutable = E165AB3C03E7BCDE00050002 /* TextEdit */;
+		activeTarget = E1ABAE8D0812F4B2007C5427 /* APE Module */;
 		addToTargets = (
 			E1ABAE8D0812F4B2007C5427 /* APE Module */,
@@ -124,5 +124,5 @@
 				PBXFileTableDataSourceColumnWidthsKey = (
 					20,
-					314,
+					492,
 					20,
 					49,
@@ -215,5 +215,5 @@
 				);
 			};
-			PBXPerProjectTemplateStateSaveDate = 230226451;
+			PBXPerProjectTemplateStateSaveDate = 231139041;
 			PBXPrepackagedSmartGroups_v2 = (
 				{
@@ -690,28 +690,9 @@
 				WindowFrame = "{{524, 473}, {756, 352}}";
 			};
-			PBXWorkspaceStateSaveDate = 230226451;
+			PBXWorkspaceStateSaveDate = 231139041;
 		};
 		perUserProjectItems = {
-			E15D2B840DB8FA17006486EE /* PBXTextBookmark */ = E15D2B840DB8FA17006486EE /* PBXTextBookmark */;
-			E15D2B850DB8FA17006486EE /* PBXTextBookmark */ = E15D2B850DB8FA17006486EE /* PBXTextBookmark */;
-			E15D2B860DB8FA17006486EE /* PBXTextBookmark */ = E15D2B860DB8FA17006486EE /* PBXTextBookmark */;
-			E15D2B870DB8FA17006486EE /* PBXTextBookmark */ = E15D2B870DB8FA17006486EE /* PBXTextBookmark */;
-			E15D2B900DB8FA23006486EE /* PBXBookmark */ = E15D2B900DB8FA23006486EE /* PBXBookmark */;
-			E15D2B930DB8FA2E006486EE /* PBXTextBookmark */ = E15D2B930DB8FA2E006486EE /* PBXTextBookmark */;
-			E15D2B980DB8FB32006486EE /* PBXTextBookmark */ = E15D2B980DB8FB32006486EE /* PBXTextBookmark */;
-			E15D2B990DB8FB32006486EE /* PBXTextBookmark */ = E15D2B990DB8FB32006486EE /* PBXTextBookmark */;
-			E15D2B9E0DB8FE53006486EE /* PBXBookmark */ = E15D2B9E0DB8FE53006486EE /* PBXBookmark */;
-			E15D2BA30DB8FE63006486EE /* PBXTextBookmark */ = E15D2BA30DB8FE63006486EE /* PBXTextBookmark */;
-			E15D2BA60DB903BD006486EE /* PBXTextBookmark */ = E15D2BA60DB903BD006486EE /* PBXTextBookmark */;
-			E15D2BA70DB903BD006486EE /* PBXTextBookmark */ = E15D2BA70DB903BD006486EE /* PBXTextBookmark */;
-			E15D2BAF0DB90519006486EE /* PBXTextBookmark */ = E15D2BAF0DB90519006486EE /* PBXTextBookmark */;
-			E17E1F240DB7EE0800185E8D = E17E1F240DB7EE0800185E8D /* PBXTextBookmark */;
-			E1B657A80DB7F03900EE3D39 = E1B657A80DB7F03900EE3D39 /* PBXTextBookmark */;
-			E1B657A90DB7F09800EE3D39 = E1B657A90DB7F09800EE3D39 /* PBXTextBookmark */;
-			E1B657B20DB7F1A000EE3D39 = E1B657B20DB7F1A000EE3D39 /* PBXTextBookmark */;
-			E1B657BA0DB7F5EE00EE3D39 = E1B657BA0DB7F5EE00EE3D39 /* PBXTextBookmark */;
-			E1B657BB0DB7F5EE00EE3D39 = E1B657BB0DB7F5EE00EE3D39 /* PBXTextBookmark */;
-			E1B657BC0DB7F5EE00EE3D39 = E1B657BC0DB7F5EE00EE3D39 /* PBXTextBookmark */;
-			E1B657BD0DB7F5EE00EE3D39 = E1B657BD0DB7F5EE00EE3D39 /* PBXTextBookmark */;
+			E1C9F80F0DC6E217009A48DE = E1C9F80F0DC6E217009A48DE /* PBXTextBookmark */;
+			E1C9F8200DC6E6DD009A48DE = E1C9F8200DC6E6DD009A48DE /* PBXTextBookmark */;
 		};
 		sourceControlManager = E12B21580548C9B600CFF4E9 /* Source Control */;
@@ -1030,5 +1011,5 @@
 		hitCount = 0;
 		ignoreCount = 0;
-		modificationTime = 229557168.753867;
+		modificationTime = 230414808.521198;
 		state = 2;
 		symbolName = _NSAutoreleaseNoPool;
@@ -1065,5 +1046,5 @@
 		uiCtxt = {
 			sepNavIntBoundsRect = "{{0, 0}, {666, 649}}";
-			sepNavSelRange = "{363, 0}";
+			sepNavSelRange = "{320, 58}";
 			sepNavVisRange = "{25, 1841}";
 			sepNavVisRect = "{{0, 0}, {686, 621}}";
@@ -1100,4 +1081,17 @@
 		breakpointsEnabled = 0;
 		configStateDict = {
+			"PBXLSLaunchAction-0" = {
+				PBXLSLaunchAction = 0;
+				PBXLSLaunchStyle = 4;
+				class = XCIndigoRunLaunchConfig;
+				commandLineArgs = (
+				);
+				displayName = "iPhone Simulator runner";
+				environment = {
+				};
+				identifier = com.apple.Xcode.launch.iPhoneSimulatorRunConfig;
+				remoteHostInfo = "";
+				startActionInfo = "";
+			};
 		};
 		customDataFormattersEnabled = 1;
@@ -1122,4 +1116,5 @@
 		sourceDirectories = (
 		);
+		startupPath = "<<ProductDirectory>>";
 		variableFormatDictionary = {
 		};
@@ -1210,7 +1205,7 @@
 	E14343B403DB4CF200050002 /* ICeCoffEE.m */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {754, 4898}}";
-			sepNavSelRange = "{4455, 0}";
-			sepNavVisRange = "{4027, 2298}";
+			sepNavIntBoundsRect = "{{0, 0}, {754, 4967}}";
+			sepNavSelRange = "{5649, 5}";
+			sepNavVisRange = "{4075, 2212}";
 			sepNavVisRect = "{{0, 2112}, {774, 708}}";
 			sepNavWindowFrame = "{{848, 311}, {813, 746}}";
@@ -1335,118 +1330,10 @@
 		countType = 0;
 		delayBeforeContinue = 0;
-		hitCount = 1;
+		hitCount = 0;
 		ignoreCount = 0;
 		location = libobjc.A.dylib;
-		modificationTime = 229557178.9843799;
+		modificationTime = 230414808.521209;
 		state = 1;
 		symbolName = objc_exception_throw;
-	};
-	E15D2B840DB8FA17006486EE /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E165AB3503E7A7FC00050002 /* ICeCoffEEAction.h */;
-		name = "ICeCoffEEAction.h: 22";
-		rLen = 13;
-		rLoc = 481;
-		rType = 0;
-		vrLen = 536;
-		vrLoc = 0;
-	};
-	E15D2B850DB8FA17006486EE /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E101A6FE0D6D594700AB607D /* ICeCoffEETTView.m */;
-		name = "ICeCoffEETTView.m: 51";
-		rLen = 0;
-		rLoc = 1777;
-		rType = 0;
-		vrLen = 2661;
-		vrLoc = 329;
-	};
-	E15D2B860DB8FA17006486EE /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E14343B403DB4CF200050002 /* ICeCoffEE.m */;
-		name = "ICeCoffEE.m: 125";
-		rLen = 0;
-		rLoc = 4455;
-		rType = 0;
-		vrLen = 2298;
-		vrLoc = 4027;
-	};
-	E15D2B870DB8FA17006486EE /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E1BF166A03DBE27000050002 /* ICeCoffEEWebKit.m */;
-		name = "ICeCoffEEWebKit.m: 119";
-		rLen = 0;
-		rLoc = 3655;
-		rType = 0;
-		vrLen = 2882;
-		vrLoc = 897;
-	};
-	E15D2B900DB8FA23006486EE /* PBXBookmark */ = {
-		isa = PBXBookmark;
-		fRef = F9A6986E03BE1DF000AA4DA5 /* APEMain.m */;
-	};
-	E15D2B930DB8FA2E006486EE /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = F9A6986E03BE1DF000AA4DA5 /* APEMain.m */;
-		name = "APEMain.m: 68";
-		rLen = 0;
-		rLoc = 2319;
-		rType = 0;
-		vrLen = 2627;
-		vrLoc = 0;
-	};
-	E15D2B980DB8FB32006486EE /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = F9A6986E03BE1DF000AA4DA5 /* APEMain.m */;
-		name = "APEMain.m: 34";
-		rLen = 0;
-		rLoc = 1001;
-		rType = 0;
-		vrLen = 2533;
-		vrLoc = 0;
-	};
-	E15D2B990DB8FB32006486EE /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = F9A6986E03BE1DF000AA4DA5 /* APEMain.m */;
-		name = "APEMain.m: 137";
-		rLen = 0;
-		rLoc = 5295;
-		rType = 0;
-		vrLen = 3303;
-		vrLoc = 2974;
-	};
-	E15D2B9E0DB8FE53006486EE /* PBXBookmark */ = {
-		isa = PBXBookmark;
-		fRef = F9A6986E03BE1DF000AA4DA5 /* APEMain.m */;
-	};
-	E15D2BA30DB8FE63006486EE /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = F9A6986E03BE1DF000AA4DA5 /* APEMain.m */;
-		name = "APEMain.m: 137";
-		rLen = 0;
-		rLoc = 5295;
-		rType = 0;
-		vrLen = 3613;
-		vrLoc = 3090;
-	};
-	E15D2BA60DB903BD006486EE /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = F9A6986E03BE1DF000AA4DA5 /* APEMain.m */;
-		name = "APEMain.m: 123";
-		rLen = 0;
-		rLoc = 4437;
-		rType = 0;
-		vrLen = 3613;
-		vrLoc = 3090;
-	};
-	E15D2BA70DB903BD006486EE /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = F9A6986E03BE1DF000AA4DA5 /* APEMain.m */;
-		name = "APEMain.m: 137";
-		rLen = 0;
-		rLoc = 5295;
-		rType = 0;
-		vrLen = 3652;
-		vrLoc = 3090;
 	};
 	E15D2BA80DB904DF006486EE /* ICeCoffEEWebPDFView.h */ = {
@@ -1457,14 +1344,4 @@
 			sepNavWindowFrame = "{{222, 31}, {784, 953}}";
 		};
-	};
-	E15D2BAF0DB90519006486EE /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = F9A6986E03BE1DF000AA4DA5 /* APEMain.m */;
-		name = "APEMain.m: 132";
-		rLen = 0;
-		rLoc = 5014;
-		rType = 0;
-		vrLen = 3434;
-		vrLoc = 2845;
 	};
 	E15E6A7404188D6900050002 /* システム環境設定 */ = {
@@ -1538,5 +1415,5 @@
 		);
 		autoAttachOnCrash = 1;
-		breakpointsEnabled = 1;
+		breakpointsEnabled = 0;
 		configStateDict = {
 		};
@@ -1634,6 +1511,6 @@
 		ignoreCount = 0;
 		location = APEManagerPrefPane;
-		modificationTime = 229557169.008491;
-		state = 0;
+		modificationTime = 230414821.612732;
+		state = 1;
 		symbolName = "-[ICeCoffEEMenuOutlineView becomeFirstResponder]";
 	};
@@ -1671,14 +1548,4 @@
 			sepNavWindowFrame = "{{38, 98}, {1150, 1054}}";
 		};
-	};
-	E17E1F240DB7EE0800185E8D /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E1BF166A03DBE27000050002 /* ICeCoffEEWebKit.m */;
-		name = "ICeCoffEEWebKit.m: 119";
-		rLen = 0;
-		rLoc = 3655;
-		rType = 0;
-		vrLen = 2882;
-		vrLoc = 897;
 	};
 	E182C8ED03DE6ED300050002 /* PBXBookmarkGroup */ = {
@@ -1758,6 +1625,6 @@
 		uiCtxt = {
 			sepNavIntBoundsRect = "{{0, 0}, {782, 1859}}";
-			sepNavSelRange = "{4676, 0}";
-			sepNavVisRange = "{3393, 2848}";
+			sepNavSelRange = "{1262, 0}";
+			sepNavVisRange = "{0, 3501}";
 			sepNavVisRect = "{{0, 0}, {802, 929}}";
 			sepNavWindowFrame = "{{1066, 178}, {841, 967}}";
@@ -1793,8 +1660,8 @@
 	E1ABAEB80812F4B2007C5427 /* Info-APE Module.plist */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {703, 645}}";
-			sepNavSelRange = "{1313, 28}";
+			sepNavIntBoundsRect = "{{0, 0}, {723, 645}}";
+			sepNavSelRange = "{720, 0}";
 			sepNavVisRange = "{0, 1368}";
-			sepNavVisRect = "{{0, 0}, {707, 473}}";
+			sepNavVisRect = "{{0, 0}, {723, 644}}";
 			sepNavWindowFrame = "{{1045, 131}, {762, 681}}";
 		};
@@ -1879,65 +1746,4 @@
 		};
 	};
-	E1B657A80DB7F03900EE3D39 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E101A6FE0D6D594700AB607D /* ICeCoffEETTView.m */;
-		rLen = 15;
-		rLoc = 1965;
-		rType = 0;
-	};
-	E1B657A90DB7F09800EE3D39 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E14343B403DB4CF200050002 /* ICeCoffEE.m */;
-		rLen = 15;
-		rLoc = 9590;
-		rType = 0;
-	};
-	E1B657B20DB7F1A000EE3D39 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E165AB3503E7A7FC00050002 /* ICeCoffEEAction.h */;
-		rLen = 1;
-		rLoc = 19;
-		rType = 1;
-	};
-	E1B657BA0DB7F5EE00EE3D39 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E165AB3503E7A7FC00050002 /* ICeCoffEEAction.h */;
-		name = "ICeCoffEEAction.h: 22";
-		rLen = 13;
-		rLoc = 481;
-		rType = 0;
-		vrLen = 536;
-		vrLoc = 0;
-	};
-	E1B657BB0DB7F5EE00EE3D39 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E101A6FE0D6D594700AB607D /* ICeCoffEETTView.m */;
-		name = "ICeCoffEETTView.m: 51";
-		rLen = 0;
-		rLoc = 1777;
-		rType = 0;
-		vrLen = 2661;
-		vrLoc = 329;
-	};
-	E1B657BC0DB7F5EE00EE3D39 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E14343B403DB4CF200050002 /* ICeCoffEE.m */;
-		name = "ICeCoffEE.m: 125";
-		rLen = 0;
-		rLoc = 4455;
-		rType = 0;
-		vrLen = 2298;
-		vrLoc = 4027;
-	};
-	E1B657BD0DB7F5EE00EE3D39 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E1BF166A03DBE27000050002 /* ICeCoffEEWebKit.m */;
-		name = "ICeCoffEEWebKit.m: 119";
-		rLen = 0;
-		rLoc = 3655;
-		rType = 0;
-		vrLen = 2882;
-		vrLoc = 897;
-	};
 	E1BB268F03DB74B700050002 /* ICeCoffEEMenuOnly.h */ = {
 		uiCtxt = {
@@ -2005,7 +1811,7 @@
 	E1BF166A03DBE27000050002 /* ICeCoffEEWebKit.m */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {852, 2582}}";
-			sepNavSelRange = "{3655, 0}";
-			sepNavVisRange = "{897, 2882}";
+			sepNavIntBoundsRect = "{{0, 0}, {852, 2770}}";
+			sepNavSelRange = "{6139, 0}";
+			sepNavVisRange = "{4807, 3643}";
 			sepNavVisRect = "{{0, 0}, {828, 868}}";
 			sepNavWindowFrame = "{{86, 16}, {911, 1011}}";
@@ -2037,13 +1843,4 @@
 			sepNavVisRect = "{{0, 0}, {711, 464}}";
 			sepNavWindowFrame = "{{8, 117}, {929, 1047}}";
-		};
-	};
-	E1BF167203DBEAA000050002 /* WebCoreBridge.h */ = {
-		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {776, 3168}}";
-			sepNavSelRange = "{1418, 0}";
-			sepNavVisRange = "{6926, 2395}";
-			sepNavVisRect = "{{0, 0}, {584, 554}}";
-			sepNavWindowFrame = "{{827, 209}, {835, 813}}";
 		};
 	};
@@ -2079,4 +1876,24 @@
 		};
 	};
+	E1C9F80F0DC6E217009A48DE /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = F56276C20379923401AA4DA5 /* English */;
+		name = "English: 110";
+		rLen = 0;
+		rLoc = 7202;
+		rType = 0;
+		vrLen = 2574;
+		vrLoc = 5845;
+	};
+	E1C9F8200DC6E6DD009A48DE /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = F56276C20379923401AA4DA5 /* English */;
+		name = "English: 110";
+		rLen = 0;
+		rLoc = 7202;
+		rType = 0;
+		vrLen = 2574;
+		vrLoc = 5845;
+	};
 	E1CBC99803E7602700050002 /* English */ = {
 		uiCtxt = {
@@ -2125,7 +1942,7 @@
 	F56276C20379923401AA4DA5 /* English */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {715, 6419}}";
-			sepNavSelRange = "{6964, 0}";
-			sepNavVisRect = "{{0, 2192}, {715, 709}}";
+			sepNavIntBoundsRect = "{{0, 0}, {715, 6436}}";
+			sepNavSelRange = "{7202, 0}";
+			sepNavVisRect = "{{0, 2107}, {715, 709}}";
 			sepNavWindowFrame = "{{762, 278}, {754, 746}}";
 		};
@@ -2141,7 +1958,7 @@
 	F9A6986E03BE1DF000AA4DA5 /* APEMain.m */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {797, 3599}}";
-			sepNavSelRange = "{5014, 0}";
-			sepNavVisRange = "{2845, 3434}";
+			sepNavIntBoundsRect = "{{0, 0}, {797, 3566}}";
+			sepNavSelRange = "{4930, 0}";
+			sepNavVisRange = "{2998, 3583}";
 			sepNavVisRect = "{{0, 566}, {813, 376}}";
 			sepNavWindowFrame = "{{697, 161}, {856, 915}}";
Index: /trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE.xcodeproj/project.pbxproj
===================================================================
--- /trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE.xcodeproj/project.pbxproj	(revision 471)
+++ /trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE.xcodeproj/project.pbxproj	(revision 472)
@@ -265,5 +265,4 @@
 		E1BF166C03DBE27000050002 /* ICeCoffEEWebKitSuper.m */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = sourcecode.c.objc; path = ICeCoffEEWebKitSuper.m; sourceTree = "<group>"; };
 		E1BF166D03DBE27000050002 /* ICeCoffEEWebKit.h */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = sourcecode.c.h; path = ICeCoffEEWebKit.h; sourceTree = "<group>"; };
-		E1BF167203DBEAA000050002 /* WebCoreBridge.h */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = sourcecode.c.h; path = WebCoreBridge.h; sourceTree = "<group>"; };
 		E1BF4A4D0487C77C00C20906 /* German */ = {isa = PBXFileReference; lastKnownFileType = wrapper.rtfd; name = German; path = German.lproj/APEInfo.rtfd; sourceTree = "<group>"; };
 		E1BF4A500487C7B300C20906 /* German */ = {isa = PBXFileReference; lastKnownFileType = wrapper.nib; name = German; path = "German.lproj/APE Manager plugin.nib"; sourceTree = "<group>"; };
@@ -479,5 +478,4 @@
 			isa = PBXGroup;
 			children = (
-				E1BF167203DBEAA000050002 /* WebCoreBridge.h */,
 				E1BF166D03DBE27000050002 /* ICeCoffEEWebKit.h */,
 				E1BF166A03DBE27000050002 /* ICeCoffEEWebKit.m */,
@@ -953,4 +951,5 @@
 				INSTALL_PATH = "$(HOME)/bin";
 				PRODUCT_NAME = TestParser;
+				SKIP_INSTALL = YES;
 			};
 			name = Development;
@@ -965,4 +964,5 @@
 				INSTALL_PATH = "$(HOME)/bin";
 				PRODUCT_NAME = TestParser;
+				SKIP_INSTALL = YES;
 			};
 			name = Deployment;
@@ -1007,4 +1007,5 @@
 			isa = XCBuildConfiguration;
 			buildSettings = {
+				COPY_PHASE_STRIP = NO;
 				EXPORTED_SYMBOLS_FILE = Exports.exp;
 				FRAMEWORK_SEARCH_PATHS = (
@@ -1018,4 +1019,5 @@
 				OPTIMIZATION_CFLAGS = "-O0";
 				PRODUCT_NAME = ICeCoffEE;
+				STRIP_STYLE = debugging;
 				WARNING_CFLAGS = (
 					"-Wmost",
@@ -1030,4 +1032,5 @@
 			isa = XCBuildConfiguration;
 			buildSettings = {
+				COPY_PHASE_STRIP = NO;
 				EXPORTED_SYMBOLS_FILE = Exports.exp;
 				FRAMEWORK_SEARCH_PATHS = (
@@ -1037,4 +1040,5 @@
 				INFOPLIST_FILE = "Info-APE Module.plist";
 				PRODUCT_NAME = ICeCoffEE;
+				STRIP_STYLE = debugging;
 				WARNING_CFLAGS = (
 					"-Wmost",
@@ -1050,5 +1054,4 @@
 			buildSettings = {
 				COPY_PHASE_STRIP = NO;
-				GCC_DYNAMIC_NO_PIC = NO;
 				GCC_GENERATE_DEBUGGING_SYMBOLS = YES;
 				GCC_OPTIMIZATION_LEVEL = 0;
